@echo off
cls
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
MD C:\GAMETEK
md c:\GAMETEK\BRUTAL
CD\BRUTAL
copy RESOURCE.CFG C:\GAMETEK\BRUTAL
CALL INSTALL.EXE
%x%
CD\
goto end

:inst2
MD D:\GAMETEK
md D:\GAMETEK\BRUTAL
CD\BRUTAL
copy RESOURCE.CFG C:\GAMETEK\BRUTAL
CALL INSTALL.EXE
%x%
CD\
goto end

:inst3
MD E:\GAMETEK
md E:\GAMETEK\BRUTAL
CD\BRUTAL
copy RESOURCE.CFG C:\GAMETEK\BRUTAL
CALL INSTALL.EXE
%x%
CD\
goto end

:inst4
MD F:\GAMETEK
md F:\GAMETEK\BRUTAL
CD\BRUTAL
copy RESOURCE.CFG C:\GAMETEK\BRUTAL
CALL INSTALL.EXE
%x%
CD\
goto end

:inst5
MD G:\GAMETEK
md G:\GAMETEK\BRUTAL
CD\BRUTAL
copy RESOURCE.CFG C:\GAMETEK\BRUTAL
CALL INSTALL.EXE
%x%
CD\
goto end

:end
